## liblingua-es-numeros-perl 0.09

=== debian/changelog ===
liblingua-es-numeros-perl (0.09-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + liblingua-es-numeros-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:42:52 +0000

liblingua-es-numeros-perl (0.09-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:09 +0100

liblingua-es-numeros-perl (0.09-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add patch to fix a POD error and some typos
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 22:01:27 +0200

liblingua-es-numeros-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license stanzas
  * Bump to debhelper compat 8
  * Bump Standards-Version to 3.9.2 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)

 -- Angel Abad <angelabad@gmail.com>  Mon, 11 Jul 2011 12:28:16 +0200

liblingua-es-numeros-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 05 Mar 2010 00:27:50 +0100

liblingua-es-numeros-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * Update my email address

 -- Angel Abad <angelabad@gmail.com>  Thu, 07 Jan 2010 00:59:39 +0100

liblingua-es-numeros-perl (0.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release
  * Set Standards-Version to 3.8.3 (no changes)
  * Add myself to Uploaders
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase, mention module name
    in long description.

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Tue, 22 Sep 2009 13:43:47 +0200

liblingua-es-numeros-perl (0.05-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467914)
    - let install-stamp target depend on build-stamp
    - remove commented out dh_installexamples
    - don't install README any more (no additional information)
  * debian/watch: improved regexp for matching upstream releases.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 22:42:07 +0100

liblingua-es-numeros-perl (0.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Set debhelper compatibility level to 5.
  * Remove Debian specific Numeros.3pm, the upstream manpage is now in
    English.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Remove unused dh_* calls from debian/rules.
  * Update watch file.
  * Add missing pieces to debian/copyright and convert the file to UTF-8.

  [ Damyan Ivanov ]
  * debian/rules:
    + Clean stamps before distclean
    + Drop unneeded OPTIMIZE="..."
    + Move test suite from install to build target
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 25 Oct 2007 22:43:23 +0300

liblingua-es-numeros-perl (0.01-3) unstable; urgency=low

  * Fixed some typos in the module's manpage
  * Moved the generated manpage (from the POD inlined in the module) to
    /usr/share/man/es/man3/, as it is written in Spanish
  * Translated the manpage to English

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 19 Sep 2006 17:35:20 -0500

liblingua-es-numeros-perl (0.01-2) unstable; urgency=low

  * Adopted by the Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org>
  * Bumped up standards-version to 3.7.2 - No changes were needed
  * Added debian/watch file
  * Escaped all the accented entities in the generated manpage, to keep
    troff from complaining - Bug #21473 filed in CPAN with the patch.

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 13 Sep 2006 15:04:26 -0500

liblingua-es-numeros-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Sun, 12 Mar 2006 18:10:31 -0400
