=== debian/control ===
Source: liblingua-es-numeros-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Angel Abad <angel@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-es-numeros-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-es-numeros-perl.git
Homepage: https://metacpan.org/release/Lingua-ES-Numeros
Testsuite: autopkgtest-pkg-perl

Package: liblingua-es-numeros-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to convert numbers to Spanish text
 Lingua::ES::Numeros is an arbitrary precision number converter to its textual
 representation in Spanish. Supports cardinals, ordinals and reals. As managed
 numbers are widely longer than Perl's native number management, these are
 handled as character strings, allowing unlimited growth on the conversion
 system.
