=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-ES-Numeros .*/Lingua-ES-Numeros-v?@ANY_VERSION@@ARCHIVE_EXT@$
